base:
  debian:
    develop: amd64/debian:testing-20211220-slim
    runtime: amd64/debian:testing-20211220-slim
    Dockerfile: containers/base/Dockerfile.in
  oneapi:
    develop: intel/oneapi-hpckit:2022.1.2-devel-ubuntu18.04
    runtime: intel/oneapi-runtime:2022.1.2-devel-ubuntu18.04
    Dockerfile: containers/base/Dockerfile.in
  cuda:
    develop: nvidia/cuda:11.6.0-devel-ubuntu18.04
    runtime: nvidia/cuda:11.6.0-runtime-ubuntu18.04
    Dockerfile: containers/base/Dockerfile.in
jug:
  jug_dev:
    Dockerfile: containers/jug/dev.Dockerfile
  jug_xl:
    Dockerfile: containers/jug/xl.Dockerfile
